<hyphenate=off><qz>
<margin left=.75in right=7.75in top=0.5in bottom=10.5in><qz>
<Trajan12m><leading line=15pt para=5pt><qz>
<column gutter=0 count=1><xr><ip><underline thick=2pt descent=1pt><qz>
<ab><pt24>RUBICON PUBLISHER 2.2C<pt18><QC20pt>
<apl>
REGISTRATION & ORDER FORM (FOR)<PT12><XB><QC>
<ql>
<ab>RUBICON<T>COMPUTER<T>LABS<T>INC.<xb> P.O.<t>Box<t>336
Chelsea,<T>Quebec,<T>Canada J0X<T>1N0<qj>
<leading line=12pt para=12pt><ql>
<pt10>NAME <pt12><jf><qj>
<ai>(please print)<xi><qc>

<pt10>ADDRESS <pt12><jf><qj>
<ai>(full postal address, including country and postal code)<xi><qc>

<jf><qj>

<jf><qj>

<pt10>SOURCE OF YOUR<QL>
EVALUATION COPY <pt12><jf><qj>
<pt12><leading line=15pt para=5pt><ql>
Upon receipt of the prescribed fee, RUBICON COMPUTER LABS will grant you
a licence to use the <ab>RUBICON PUBLISHER<xb>, with update privileges,
subject to the terms and conditions set out in Section 1.5 of the
Manual, and will immediately ship you a hard copy of the complete
published Reference Manual, together with a distribution copy of the
specified version of the Publisher. 

Please indicate your choice of distribution diskette for software and soft
fonts. (There is an extra handling charge of $10 (<ai><fo>L-<t><xi>5) for supplying the
LaserJet II and 24-Pin Versions of the Publisher on 360kb diskettes.)

<vr><M_><vr><t>3.5<t>inch<t>1.44mb <vr><M_><vr><t>3.5<t>inch<t>720kb
<vr><M_><vr><t>5.25<t>inch<t>1.2mb <vr><M_><vr><t>5.25<t>inch<t>360kb<qj>
<ql>
<ab>9-Pin Version<xb>: $66.00 (US$59.50, <ai><fo>L-<t><xi>35) <jf> <au><M><M><M><M><xu><qj>

<ab>LaserJet II Version<xb>: $133.00 (US$119.00, <ai><fo>L-<t><xi>70) <jf> <au><M><M><M><M><xu><qj>
<N><M>Extra Charge for 360kb disks: $10.00 (US$10.00, <ai><fo>L-<t><xi>5) <jf> <au><M><M><M><M><xu><qj>

<ab>24-Pin Version<xb>: $133.00 (US$119.00, <ai><fo>L-<t><xi>70) <jf> <au><M><M><M><M><xu><qj>
<N><M>Extra Charge for 360kb disks: $10.00 (US$10.00, <ai><fo>L-<t><xi>5) <jf> <au><M><M><M><M><xu><qj>

<ab>Postscript/LaserJet III Version<xb>: $99.00 (US$89.00, <ai><fo>L-<t><xi>52.50) <jf> <au><M><M><M><M><xu><qj>

<M><M><M>Shipping & Handling: $30.00 (US$30.00, <ai><fo>L-<t><xi>15) <jf> <au><M><M><M><M><xu><qj>

<M><M><M><M><M><ab>TOTAL<xb> (Cheque or money order enclosed)<jf><au><M><M><M><M><xu><qj>

<RC><ql.25in>
Prices are quoted in Canadian Dollars, U.S. Dollars, and Pounds
Sterling.<qd>
All are accepted, but payment in Canadian Dollars is preferred.<qd> 
We accept payment by <ab>postal money order, bank draft, or
cheque<xb><qd>
drawn on any Canadian or U.S. bank.<qd>
Major banks in most countries can provide a draft<qd>
drawn on a correspondent bank in Canada.<qd> 
